/* Credit: http://www.templatemo.com */

/* 
Responsive Template 
http://www.templatemo.com/preview/templatemo_374_responsive 
*/
@font-face {
	font-family:'THSarabunNew-Bold';
	src: url('fonts/THSarabunNew-Bold.eot');
	src: url('fonts/THSarabunNew-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/THSarabunNew-Bold.woff') format('woff'),
		url('fonts/THSarabunNew-Bold.ttf') format('truetype'),
		url('fonts/THSarabunNew-Bold.svg#THSarabunNew-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FB02;
}

html { font-size: 18px; }
/*html { font-size: 12px; }*/
/*body {font-family: Tahoma, Arial, sans-serif;  font-family: Cordia New;  }*/
body {font-family: 'THSarabunNew-Bold', Arial, sans-serif;   }
ul { margin: 0 0 0 0; }
iframe, object, embed { width: 100%; border: none; }
footer {color: white;background: #28262A;margin-top: 20px;border-top: 10px solid #ff7600;padding: 40px 0px 40px 0px;}


.container {margin: 0 auto;}
.brand {letter-spacing: 1px;/* text-transform: uppercase; */}
.float_l { float: left }
.float_r { float: right }
.cleaner { clear: both }

.rp_box { clear: both; margin-bottom: 20px; padding-top: 20px; padding-bottom: 20px; border-bottom: 1px dashed gray }
.rp_box img { float: left; margin-right: 20px }
.rp_box a { text-decoration: none; color: #DAD7D7; }
.rp_box a:hover { color: #a4a4a4; }
.rp_box_wrapper { padding-top: 20px; }

.date { font-style: italic; font-size: 12px; margin-bottom: 5px; color: #aa987a }
.twitter_post { color: #DAD7D7; }
.twitter_post li {	margin-top: 1em; list-style-type: none;	}
.social_buttons a {	text-decoration: none; }

.post_box { clear: both; margin-bottom: 60px }
.post_box h2 { font-size: 20px; font-weight: 400; margin-bottom: 15px }
.post_box img { float: left; margin-right: 30px }
.post_box p { text-align: justify; }

.post_meta { color: #a0a0a0; padding: 2px 0; border: 1px dashed #726144; border-left: none; border-right: none; margin-bottom: 20px; margin-top: 5px;  }
.post_meta i { color: #907244; font-style: italic }
.post_meta a { color: #907244; text-decoration: none; }
.post_meta span { float: right; }

.first_level { margin: 0; padding: 0; }
.image_frame_300 {  width: 280px; height: 140px; padding: 10px; margin-bottom: 20px }

#contact_form {/* padding-top: 20px; *//* padding-bottom: 30px; */}
#contact_form form { margin: 0px; padding: 0px; }
#contact_form form .input_field {width: 69%;/* padding: 5px; */font-family: Tahoma, Geneva, sans-serif;font-size: 1em;}
#contact_form form label { display: block; width: 100px; margin-right: 12px; font-size: 0.9em; }
#contact_form form textarea {/* width: 94%; *//* height: 160px; *//* padding: 5px; *//* font-family: Tahoma, Geneva, sans-serif; *//* font-size: 1em; */}

.comments {	list-style: none; }
.comments li { margin-bottom: 10px; list-style:none; }
.comments li .comment_box { clear: both; width:90%; padding: 15px; }
.comments li .commentbox1 { background: #F3F3F3; border: 1px solid #E4DED4; }
.comments li .commentbox2 { background: #F3F3F3; border: 1px solid #E4DED4; }
.comment_box .gravatar { float: left; width: 50px; margin-right: 15px; background: #bebebe; }
.comment_box .gravatar img { margin: 0; width: 50px; height: 50px; }
.comment_box .comment_text { margin: 0 0 0 65px; }
.comment_box .comment_text p { margin: 0; }
.comment_text .comment_author { font-size: 14px; font-weight: bold; color: #000; margin-bottom: 10px; }
.comment_text .date { font-size: 12px; font-weight: normal; color: #000; padding-left: 10px; }
.comment_text .time { font-size: 12px; font-weight: normal; color: #000; padding-left: 10px; }
.comment_text .reply a { display: block; clear: both; float: right; color: #5A5757; font-weight: 700 } 

#comment_section { clear: both;	margin-bottom: 60px; }
#comment_form {	clear: both; }
#comment_form h3 { font-size: 20px;	border-bottom: 1px dotted #666;	margin-bottom: 15px; padding-bottom: 10px; }
#comment_form form { padding: 20px; }
#comment_form form input {
	/*font-family: Tahoma, Geneva, sans-serif;*/
	font-family: 'THSarabunNew-Bold', Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 5px;
	padding: 5px;
	width: 60%;/**/
	background: #F3EDE2 none repeat fixed 0 0;
	border: 1px solid #918063;
}

#comment_form textarea {
	background: #F3EDE2 none repeat fixed 0 0;
	border: 1px solid #918063;
	display: block;
	/*font-family: Tahoma, Geneva, sans-serif;*/
    	font-family: 'THSarabunNew-Bold', Tahoma, Geneva, sans-serif;
	font-size: 12px;
	height: 150px;
	margin-top: 5px;
	padding: 5px;
	width: 60%;/**/
}

#comment_form .form_row { width: 100%; margin-bottom: 15px; }

#templatemo_cr_bar { margin: 0 auto; padding: 15px 10px; color: #ddd4c5; text-align: center; }

/*http://codepen.io/minimalmonkey/pen/Ecpla*/
/* Wrapper */
.icon-button {
	background-color: #eee;
	border-radius: 3.6rem;
	cursor: pointer;
	display: inline-block;
	font-size: 2.0rem;
	height: 3.6rem;
	line-height: 3.6rem;
	margin: 0 5px;
	position: relative;
	text-align: center;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
	width: 3.6rem;
}

/* Circle */
.icon-button span {
	border-radius: 0;
	display: block;
	height: 0;
	left: 50%;
	margin: 0;
	position: absolute;
	top: 50%;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
	width: 0;
}
.icon-button:hover span {
	width: 3.6rem;
	height: 3.6rem;
	border-radius: 3.6rem;
	margin: -1.8rem;
}
.twitter span {
	background-color: #4099ff;
}
.facebook span {
	background-color: #3B5998;
}
.google-plus span {
	background-color: #db5a3c;
}

/* Icons */
.icon-button i {
	background: none;
	color: white;
	height: 3.6rem;
	left: 0;
	line-height: 3.6rem;
	position: absolute;
	top: 0;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
	width: 3.6rem;
	z-index: 10;
}


/* minimalmonkey */

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
	footer {
	  margin-left: -20px;
	  margin-right: -20px;
	  padding-left: 20px;
	  padding-right: 20px;
	  /* height: 470px; */
	}
}

.cleargood { }

@media (max-width: 767px) {
.cleargood {clear:both;border-bottom: 1px solid #e3e3e3;padding: 15px 0px 5px 0px;margin-bottom: 25px;}
}
.toptop  {width:100%;height: 20px;background-color: #f3f3f3;/* position: sticky; */border-bottom: 1px solid #f9f9f9;}

.toplogo {color: #ff7600;font-weight: 900;letter-spacing: -0.5px;padding: 0px 3px 0px 0px;font-weight: 900;letter-spacing: -1.3px;}
.linelogo {display:block;height:2px;width: 80px;/* background: #d4d4d4; */margin-left:auto;margin-right:auto;margin-bottom:0;margin-top: -9px;}
.top50l {float:left;color: #6b6b6b;font-size: 18px;letter-spacing: 0.1px;margin-top: 1px;}
.top50r {float:right;color: #6b6b6b;font-size: 17px;letter-spacing: 0.1px;text-align: right;margin-top: 1px;}
.topw { width:1170px ;margin: 0 auto;}

@media (max-width: 1200px) { .topw {width: 938px;margin: 0 auto;} }
@media (max-width: 980px) { .topw {width: 98%; margin: 0 auto;} }

.icono {width: 14px;padding: 1px 3px 3px 3px;}
.orbg {background-color: #292929;margin-bottom: 20px;}

.threecl { width:30% }
.introgood {width: 1200px;text-align: center;margin: 0 auto;height: auto;padding: 30px 0px 50px 0px;clear: both;/* border-bottom: 1px solid #e3e3e3; */margin-bottom: -15px;}
.hhgr {margin: auto;color: #ed1a21;}
.hhor {font-family:'THSarabunNew-Bold';font-size: 46px;color: #5f5f5f;padding-bottom: 20px;font-weight: 100;line-height: 38px;}
.pgood {
    font-size: 22px;
    color: #a9a9a9;
    font-style: italic;
    line-height: 25px;
}

@media (max-width: 1200px) { .introgood {width: 950px;} }
@media (max-width: 980px) { .introgood {width: 700px;} }
@media (max-width: 768px) { .introgood {width: 100%;} }

.hrll {
    width: 37%;
    border: 1px solid #cccccc;
    margin-right: 30px;
    margin-left: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
    float: left;
}
.hrrr {
    width: 37%;
    border: 1px solid #dedede;
    margin-left: 30px;
    float: left;
    margin-top: 20px;
    margin-bottom: 20px;
}
.line-header {
    font-size: 30px;
    float: left;
    margin-top: 10px;
    color: #444444;
    font-weight: 100;
}



@media (max-width: 980px) { 

.hrll {
    width: 30%;
    border: 1px solid #cccccc;
    margin-right: 30px;
    margin-left: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
    float: left;
}
.hrrr {
    width: 30%;
    border: 1px solid #cccccc;
    margin-left: 30px;
    float: left;
    margin-top: 20px;
    margin-bottom: 20px;
}

 }


 @media (max-width: 555px) { 

.hrll {
    width: 19%;
    border: 1px solid #cccccc;
    margin-right: 15px;
    margin-left: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    float: left;
}
.hrrr {
    width: 19%;
    border: 1px solid #cccccc;
    margin-left: 15px;
    float: left;
    margin-top: 20px;
    margin-bottom: 20px;
}
 }

   @media (max-width: 414px) { 

.hrll {
    width: 25%;
    border: 1px solid #cccccc;
    margin-right: 15px;
    margin-left: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    float: left;
}
.hrrr {
    width: 25%;
    border: 1px solid #cccccc;
    margin-left: 15px;
    float: left;
    margin-top: 20px;
    margin-bottom: 20px;
}
 }
 

  @media (max-width: 375px) { 

.hrll {
    width: 24%;
    border: 1px solid #cccccc;
    margin-right: 15px;
    margin-left: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    float: left;
}
.hrrr {
    width: 24%;
    border: 1px solid #cccccc;
    margin-left: 15px;
    float: left;
    margin-top: 20px;
    margin-bottom: 20px;
}
 }


  @media (max-width: 320px) { 

.hrll {
    width: 19%;
    border: 1px solid #cccccc;
    margin-right: 15px;
    margin-left: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    float: left;
}
.hrrr {
    width: 19%;
    border: 1px solid #cccccc;
    margin-left: 15px;
    float: left;
    margin-top: 20px;
    margin-bottom: 20px;
}
 }

.centerh {
    /* width: 100%; */
    padding-bottom: 60px;
}


.foot3a {width: 21%;float:left;/* margin:0 auto; */margin-left: 5px;margin-right: 5px;/* background-color: #555; */}
.foot3b {width: 45%;float:left;/* margin:0 auto; */margin-left: 5px;margin-right: 5px;/* background-color: #555; */}
.foot3bb{width: 23%;float:left;/* margin:0 auto; */margin-left: 5px;margin-right: 5px;/* margin-top: 40px; *//* margin-bottom: 40px; *//* background-color: #555; *//* height: 100px; */}

@media (max-width: 768px) { 
.foot3a {width: 95%;float:left;margin:0 auto;margin-left: 5px;margin-right: 5px;/* margin-top: 20px; *//* margin-bottom: 40px; */}
.foot3b {width: 100%;float:left;margin:0 auto;margin-left: 5px;margin-right: 5px;margin-top: 20px;/* margin-bottom: 40px; */}
.foot3bb{width: 95%;float:left;margin:0 auto;margin-left: 5px;margin-right: 5px;/* margin-top: 20px; *//* margin-bottom: 40px; */height: auto;}
}
.foot3c {width: 45%;float:left;margin:0 auto;/* height:55px; */margin-left: 5px;margin-right: 5px;padding: 1px;/* background-color: #8b8b8b; */}
.foot3d {width: 100%;float:left;margin:0 auto;/* height:55px; */margin-left: 5px;margin-right: 5px;/* background-color: #8b8b8b; */}

.fth, .fth:hover {color: #aadbf1;font-size: 22px;line-height: 44px;}
/*.fth, .fth:hover { color: #ebd08c;font-size: 19px;line-height: 44px; }*/
.ftb, .ftb:hover  {color: #f6f6f6;font-size: 18px;line-height: 30px;letter-spacing: 0.1px;}

.cleargoodd {/* clear:both; */border-bottom: 1px solid #444444;padding: 1px 0px 1px 0px;margin-bottom: 0;}

.footerb {width: 100%;background: #28262A;margin-top: 20px;border-top: 5px solid #dadada;padding: 20px 0px 40px 0px;float: left;/* position: fixed; *//* bottom: 0; *//* right: 0; */}
@media (max-width: 768px) { 
.footerb {width: 100%;background: #28262A;margin-top: 20px;border-top: 5px solid #dadada;padding: 10px 0px 40px 0px;margin-left: -20px;margin-right: -20px;padding-left: 20px;padding-right: 20px;}
}


.pictop {width: 96%;margin: 0px 0px 0px 30px;border-radius: 5px;}
@media (max-width: 1200px) { .pictop {width: 96%;margin: 10px 0px 0px 20px;} }
@media (max-width: 980px)  { .pictop {width: 96%;margin: 10px 0px 0px 20px;} }
@media (max-width: 768px)  { .pictop {width:100%;margin: 10px 0px 0px 0px;} }




.conthomel {width:60%;float: left;position: relative;overflow: hidden;margin-bottom: 30px;}
.conthomer {width: 37%;float: left;padding-left: 3%;color: #a4a4a4;}

@media (max-width: 768px)  { 
.conthomel {width:100%;/* background-color:#555; */float: left;/* height: 55px; */}
.conthomer {width:100%;/* background-color:#9f9f9f; */float: left;/* height: 55px; */padding-left: 0;}

 }

.fromb {width: 96%;}









